トップ 差分 一覧 ソース 検索 ヘルプ RSS ログイン

日記/2010-5-22

  PCメモ


lolipop で管理している pukiwiki を利用したサイトの認証が突然通らなくなりました。
なんど ID/PW を入力しても、再び要求されるという症状です。

かなりの時間を割いて原因を調査してみると、どうやら次のページで指摘されている、
PHP のバージョンがいつの間にか 4 → 5 に変更されたのが原因のようです。

ロリポップでのPukiWiki認証設定方法

この問題は以下で公開されているプラグインを導入することで解決しました。

自作プラグイン/login.inc.php

作業自体は 4 〜 5 分で終了。
ただし、原因を突き止めるのに数日かかりましたがね・・・。


  • こちらでは初めまして。かぎプロジェクトのクロメルです。そんなことがあったのですか。それは大変でしたね。かぎしっぽが運営できるのは、COさんによる処が大きいですよね。いつもありがとうございます。 - クロメル (2010年06月05日 20時36分15秒)
  • どうも。いえいえ、頑張る人がいる限り私も続けたいと思っています。記事も書いていきたいです。 - CO (2010年06月09日 11時57分46秒)
お名前: コメント:

最終更新時間:2010年06月09日 11時57分46秒